/**
 * 获取当前登录用户的 ID
 */
function getMemberId() {
	return wx.getStorageSync('memberId');
}
/**
 * 存储用户ID
 * @param {用户id} memberId 
 */
function setMemberId(memberId) {
	wx.setStorageSync('memberId', memberId);
	
}
/**
 * 获取当前登录用户的 token
 */
function getToken() {
	return wx.getStorageSync('token');
}
/**
 * 设置用户token
 * @param {用户token} token 
 */
function setToken(token) {
	wx.setStorageSync('token', token);
}


export {
	getMemberId,
	setMemberId,
	getToken,
	setToken,
}
